/*******************************************************************************
* File Name: YELLOW_1.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_YELLOW_1_ALIASES_H) /* Pins YELLOW_1_ALIASES_H */
#define CY_PINS_YELLOW_1_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define YELLOW_1_0			(YELLOW_1__0__PC)
#define YELLOW_1_0_PS		(YELLOW_1__0__PS)
#define YELLOW_1_0_PC		(YELLOW_1__0__PC)
#define YELLOW_1_0_DR		(YELLOW_1__0__DR)
#define YELLOW_1_0_SHIFT	(YELLOW_1__0__SHIFT)
#define YELLOW_1_0_INTR	((uint16)((uint16)0x0003u << (YELLOW_1__0__SHIFT*2u)))

#define YELLOW_1_INTR_ALL	 ((uint16)(YELLOW_1_0_INTR))


#endif /* End Pins YELLOW_1_ALIASES_H */


/* [] END OF FILE */
